<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd53566dc278e8f4297ae4eb295e4fef">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">ZainKSA WiFi</string>
  </dict>
</config>
